<?php
session_start();
require('45789417/ref4780.php');
if (!isset($_SESSION['userid'])) {
  echo "<script language='Javascript'> location.href='login.php';</script>";
    exit();
  };
  if ($_SESSION['type_user_live'] == "Paciente") {
   	echo "<script type='text/javascript'>  
	window.location='paci_virtual/index.php';
	</script>";
    }
?>
<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="UTF-8"> 
<title>Historia Clínica, Clínica Los Robles</title>
</head>
<body>
<?php
$id = $_POST['id'];
$n_diet = $_POST['diet_paciente'];
$dieta_creada =  $_SESSION['name_live'];
$minutes_20 = $_POST['minutes_20'];
$redu_ab_alto = $_POST['redu_alto'];
$redu_ab_medio = $_POST['redu_medio'];
$redu_ab_bajo = $_POST['redu_bajo'];
$redu_grasa = $_POST['redu_grasa'];
$redu_peso = $_POST['redu']; 
$redu_pesokg = $_POST['redu_kg']; 
$positivo = $_POST['positivo'];
$negativo = $_POST['negativo'];
if ($n_diet == 1){
		$lunch_carnes = $_POST['lunch_carnes1'];
		$desamm = $_POST['desamm1'];
		$lunchmt = $_POST['lunchmt1'];
		$cena = $_POST['cena1'];
		$observacion = $_POST['observacion'];

		if($_POST['y_splenda1'] == 1){
		$y_splenda1 = $_POST['desa1_4']."<br>";	
		} else {
		$y_splenda1 = "";
		}
		if($_POST['y_hambre1'] == 1){
		$y_hambre1 = $_POST['desa1_3']."<br>";	
		} else {
		$y_hambre1 = "";
		}
	$desayuno = $_POST['desa1_1']."<br>". $_POST['desa1_2']."<br>".$y_hambre1.$y_splenda1;

		if($_POST['y_hambre2_1'] == 1){
		$y_hambre2_1 = $_POST['lunch1_2']."<br><br>";	
		} else {
		$y_hambre2_1 = "";
		}
	$lunch = $y_hambre2_1.$_POST['lunch1'];

		if($_POST['y_splenda2_1'] == 1){
		$y_splenda2_1 = $_POST['splenda2_1']."<br>";	
		} else {
		$y_splenda2_1 = "";
		}
		if($_POST['y_lot_fruta1'] == 1){
		$y_lot_fruta1 = $_POST['lot_fruta1']."<br>";	
		} else {
		$y_lot_fruta1 = "";
		}
		if($_POST['y_lot_soda1'] == 1){
		$y_lot_soda1 = $_POST['lot_soda1'];	
		} else {
		$y_lot_soda1 = "";
		}
	$lunch_bebida = $_POST['lunch_bebida1']."<br>".$y_lot_fruta1.$y_splenda2_1.$y_lot_soda1;

	
		if($_POST['y_before_sleep1'] == 1){
		$before_sleep = $_POST['before_sleep1'];	
		} else {
		$before_sleep = "";
		}
}
if ($n_diet == 2){
	$lunch = $_POST['lunch2_2']."<br><br>".$_POST['lunch2'];
	$lunch_carnes = $_POST['lunch_carnes2a'].$_POST['lomo_res2']."<br>".$_POST['lunch_carnes2c'].$_POST['lunch_carnes2d'];
	$desamm = $_POST['desamm2'];
	$lunchmt = $_POST['lunchmt2'];
	$cena = $_POST['cena2'];
	$observacion = $_POST['observacion'];
	// desayuno
		if($_POST['y_desa2_4'] == 1){
		$y_splenda2 = "<br>".$_POST['desa2_4']."<br>";	
		} else {
		$y_splenda2 = "";
		}
	$desayuno = $_POST['desa2_1']."<br>".$_POST['desa2_2']."<br>".$_POST['desa2_3'].$y_splenda2;
	
	// lunch_bebida
		if($_POST['y_lot_fruta2'] == 1){
		$y_lot_fruta2 = $_POST['lot_fruta2']."<br>";	
		} else {
		$y_lot_fruta2 = "";
		}
		if($_POST['y_splenda2_2'] == 1){
		$y_splenda2_2 = $_POST['splenda2_2']."<br>";	
		} else {
		$y_splenda2_2 = "";
		}
		if($_POST['y_lot_soda2'] == 1){
		$y_lot_soda2 = $_POST['lot_soda2']."<br>";	
		} else {
		$y_lot_soda2 = "";
		}
		if($_POST['y_splenda2_3'] == 1){
		$y_splenda2_3 = $_POST['splenda2_3']."<br>";	
		} else {
		$y_splenda2_3 = "";
		}
		$lunch_bebida = $_POST['lunch_bebida2'].$y_lot_fruta2.$y_splenda2_2.$y_lot_soda2.$y_splenda2_3;
	// before_sleep
		if($_POST['y_before_sleep2'] == 1){
		$before_sleep = $_POST['before_sleep2'];	
		} else {
		$before_sleep = "";
		}	
}
if ($n_diet == 3){
	$lunch_carnes = $_POST['lunch_carnes3a'].$_POST['lomo_res3']."<br>".$_POST['lunch_carnes3c'];
	$desamm = $_POST['desamm3'];


	if($_POST['y_hambre2_3'] == 1){
		$y_hambre2_3 = "<br>".$_POST['hambre2_3'];	
		} else {
		$y_hambre2_3 = "";
		}
	$lunchmt = $_POST['lunchmt3'].$y_hambre2_3;

	$cena = $_POST['cena3'];
	$observacion = $_POST['observacion'];
	// desayuno
		if($_POST['y_desa3_4'] == 1){
		$y_splenda3 = $_POST['desa3_4']."<br>";	
		} else {
		$y_splenda3 = "";
		}
	$desayuno = $_POST['desa3_1']."<br>".$_POST['desa3_2']."<br>".$_POST['desa3_3'].$y_splenda3;

	// lunch
	if($_POST['y_hambre3_1'] == 1){
		$y_hambre3_1 = $_POST['lunch3_2'];	
		} else {
		$y_hambre3_1 = "";
		}
	$lunch = $y_hambre3_1."<br><br>".$_POST['lunch3'];

	// lunch bebida
		if($_POST['y_splenda3_3'] == 1){
		$y_splenda3_3 = $_POST['splenda3_3']."<br>";	
		} else {
		$y_splenda3_3 = "";
		}
		if($_POST['y_lot_fruta3'] == 1){
		$y_lot_fruta3 = $_POST['lot_fruta3']."<br>";	
		} else {
		$y_lot_fruta3 = "";
		}
		if($_POST['y_lot_soda3'] == 1){
		$y_lot_soda3 = $_POST['lot_soda3'];	
		} else {
		$y_lot_soda3 = "";
		}
	$lunch_bebida = $_POST['lunch_bebida3'].$y_lot_fruta3.$y_splenda3_3.$y_lot_soda3;

	// before_sleep
		if($_POST['y_before_sleep3'] == 1){
		$before_sleep = $_POST['before_sleep3'];	
		} else {
		$before_sleep = "";
		}	

}
if ($n_diet == 4){
	$lunch = $_POST['lunch4_2']."<br><br>". $_POST['lunch4'];
	$lunch_carnes = $_POST['lunch_carnes4a'].$_POST['lomo_res4']."<br>".$_POST['lunch_carnes4c'];
	$desamm = $_POST['desamm4']."<br>". $_POST['desamm4_extra'];
	$lunchmt = $_POST['lunchmt4'];
	$cena = $_POST['cena4'];
	$observacion = $_POST['observacion4'];

	// desayuno
		if($_POST['y_desa4_4'] == 1){
		$y_splenda4 = $_POST['desa4_4']."<br>";	
		} else {
		$y_splenda4 = "";
		}
	$desayuno = $_POST['desa4_1']."<br>".$_POST['desa4_2']."<br>".$_POST['desa4_3'].$y_splenda4;
	// lunch bebida
	if($_POST['y_splenda2_4'] == 1){
		$y_splenda2_4 = $_POST['splenda2_4']."<br>";	
		} else {
		$y_splenda2_4 = "";
		}
		if($_POST['y_lot_fruta4'] == 1){
		$y_lot_fruta4 = $_POST['lot_fruta4']."<br>";	
		} else {
		$y_lot_fruta4 = "";
		}
		if($_POST['y_lot_soda4'] == 1){
		$y_lot_soda4 = $_POST['lot_soda4'];	
		} else {
		$y_lot_soda4 = "";
		}
	$lunch_bebida = $_POST['lunch_bebida4'].$y_lot_fruta4." ".$y_splenda2_4.$y_lot_soda4;
		// before_sleep
		if($_POST['y_before_sleep4'] == 1){
		$before_sleep = $_POST['before_sleep4'];	
		} else {
		$before_sleep = "";
		}	
}
if ($n_diet == 5){
	$lunch = $_POST['lunch5'];
	$lunch_carnes = $_POST['lunch_carnes5a'].$_POST['lomo_res5']." ".$_POST['lunch_carnes5c'];
	$desamm = $_POST['desamm5a']."<br>".$_POST['desamm5b']."<br>".$_POST['desamm5c']; 
	$lunchmt = $_POST['lunchmt5'];
	$cena = $_POST['cena5'];
	$observacion = $_POST['observacion5'];
		// desayuno
		if($_POST['y_desa5_4'] == 1){
		$y_splenda5 = $_POST['desa5_4']."<br>";	
		} else {
		$y_splenda5 = "";
		}
	$desayuno = $_POST['desa5_1']."<br>".$_POST['desa5_2']."<br>".$_POST['desa5_3'].$y_splenda5;

	// lunch bebida
		if($_POST['y_splenda2_5'] == 1){
		$y_splenda2_5 = $_POST['splenda2_5']."<br>";	
		} else {
		$y_splenda2_5 = "";
		}
		if($_POST['y_lot_soda5'] == 1){
		$y_lot_soda5 = $_POST['lot_soda5'];	
		} else {
		$y_lot_soda5 = "";
		}
	$lunch_bebida = $_POST['lunch_bebida5']."<br>".$y_splenda2_5.$y_lot_soda5;
	// before_sleep
		if($_POST['y_before_sleep5'] == 1){
		$before_sleep = $_POST['before_sleep5'];	
		} else {
		$before_sleep = "";
		}	
}
if ($n_diet == 6){
	// desayuno	
	$desayuno = $_POST['desa6_1'];
	$desamm = $_POST['desamm6']; 
	$lunch = $_POST['lunch6'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = $_POST['cena6'];
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 7){
	// desayuno	
	$desayuno = $_POST['desa7_1']."<br>".$_POST['desa7_2']."<br>".$_POST['desa7_3'];
	$desamm = $_POST['desamm7_1']."<br>".$_POST['desamm7_2']."<br>".$_POST['desamm7_3']; 
	$lunch = $_POST['lunch7_1']."<br><br>".$_POST['lunch7_2']."<br><br>".$_POST['lunch7_3']."<br><br>".$_POST['lunch7_4'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 8){
	// desayuno	
	$desayuno = $_POST['desa8_1']."<br>".$_POST['desa8_2']."<br>".$_POST['desa8_3'];
	$desamm = $_POST['desamm8_1']."<br>".$_POST['desamm8_2']."<br>".$_POST['desamm8_3']; 
	$lunch = $_POST['lunch8_1']."<br><br>".$_POST['lunch8_2']."<br><br>".$_POST['lunch8_3']."<br><br>".$_POST['lunch8_4']."<br><br>".$_POST['lunch8_5']."<br><br>".$_POST['lunch8_6'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "NOTA: EL EJERCICIO HACE PARTE FUNDAMENTAL DE ESTE PROGRAMA MEDICO DE ADELGAZAMIENTO Y SE RECOMIENDA 30 MINUTOS DIARIOS DE EJERCICIO FISICO GUIADO POR PROFESIONAL.";
	$before_sleep = "";
}
if ($n_diet == 9){
	$desayuno = $_POST['desa9_1']."<br>".$_POST['desa9_2']."<br>".$_POST['desa9_3'];
	$desamm = $_POST['desamm9_1']."<br>".$_POST['desamm9_2']."<br>".$_POST['desamm9_3']; 
$lunch = $_POST['lunch9_1']."<br><br>".$_POST['lunch9_2']."<br><br>".$_POST['lunch9_3']."<br><br>".$_POST['lunch9_4'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "LA ACTIVIDAD FISICA ES NECESARIA PARA NUESTRO CUERPO Y HACE PARTE FUNDAMENTAL EN EL PLAN MEDICO PARA ADELGAZAMIENTO. 30 MINUTOS DE EJERCICIO CARDIOVASCULAR GUIADO POR PROFESIONAL AL DÍA.";
	$before_sleep = "";
}
if ($n_diet == 10){
	$desayuno = $_POST['desa10_1']."<br>".$_POST['desa10_2']."<br>".$_POST['desa10_3'];
	$desamm = $_POST['desamm10_1']."<br>".$_POST['desamm10_2']."<br>".$_POST['desamm10_3']; 
	$lunch = "3 DÍAS A LA SEMANA:<br>".$_POST['lunch10_1']."<br>4 DÍAS A LA SEMANA:<br>".$_POST['lunch10_2'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "IMPORTANTE: DEBE HACER MINIMO 30 A 45 MINUTOS DE EJERCICIO CARDIOVASCULAR 3  A 4 VECES EN LA SEMANA.<br>(hacer el calentamiento y estiramiento necesario, si es en un gimnasio debe ser guiado por un instructor especialista)";
	$before_sleep = "";
}
if ($n_diet == 11){
	// desayuno	
	$desayuno = $_POST['desa11_1']."<br>".$_POST['desa11_2']."<br>".$_POST['desa11_3'];
	$desamm = $_POST['desamm11_1']."<br><br>".$_POST['desamm11_2']."<br><br>".$_POST['desamm11_3']."<br><br>".$_POST['desamm11_4']."<br><br>".$_POST['desamm11_5']."<br><br>".$_POST['desamm11_6'];
	$lunch = "ESCOJA UNA OPCIÓN DE PROTEÍNA.<br>".$_POST['lunch11_1']."<br><br>".$_POST['lunch11_2']."<br><br>".$_POST['lunch11_3'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 12){
	// desayuno	
	$desayuno = $_POST['desa12'];
	$desamm = $_POST['desamm12_1']."<br>".$_POST['desamm12_2']; 
	$lunch = $_POST['lunch12'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = $_POST['cena12'];
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 13){
	// desayuno	
	$desayuno = $_POST['desa13_1']."<br>".$_POST['desa13_2']."<br>".$_POST['desa13_3'];
	$desamm = "Seleccione una opción por día<br>".$_POST['desamm13_1']."<br>".$_POST['desamm13_2']."<br>".$_POST['desamm13_3']."<br>".$_POST['desamm13_4']."<br>".$_POST['desamm13_5']."<br>".$_POST['desamm13_6']; 
	$lunch = "ESCOJA UNA OPCIÓN DE PROTEÍNA.<br><br>".$_POST['lunch13_1']."<br><br>".$_POST['lunch13_2']."<br><br>".$_POST['lunch13_3'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = $_POST['cena13'];
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 14){
	// desayuno	
	$desayuno = $_POST['desa14_1']."<br>".$_POST['desa14_2']."<br>".$_POST['desa14_3'];
	$desamm = "Seleccione una opción por día<br>".$_POST['desamm14_1']."<br>".$_POST['desamm14_2']."<br>".$_POST['desamm14_3']."<br>".$_POST['desamm14_4']."<br>".$_POST['desamm14_5']."<br>".$_POST['desamm14_6']; 
	$lunch = "ESCOJA UNA OPCIÓN DE PROTEÍNA.<br><br>".$_POST['lunch14_1']."<br><br>".$_POST['lunch14_2']."<br><br>".$_POST['lunch14_3'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 15){
	// desayuno	
	$desayuno = $_POST['desa15_1']."<br>".$_POST['desa15_2']."<br>".$_POST['desa15_3'];
	$desamm = "Seleccione una opción por día<br>".$_POST['desamm15_1']."<br>".$_POST['desamm15_2']."<br>".$_POST['desamm15_3']."<br>".$_POST['desamm15_4']."<br>".$_POST['desamm15_5']."<br>".$_POST['desamm15_6']; 
	$lunch = "ESCOJA UNA OPCIÓN DE PROTEÍNA.<br><br>".$_POST['lunch15_1']."<br><br>".$_POST['lunch15_2']."<br><br>".$_POST['lunch15_3'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "";
	$before_sleep = "";
}
if ($n_diet == 16){
	// desayuno	
	$desayuno = $_POST['desa16_1']."<br>".$_POST['desa16_2']."<br>".$_POST['desa16_3'];
	$desamm = "Seleccione una opción por día<br>".$_POST['desamm16_1']."<br>".$_POST['desamm16_2']."<br>".$_POST['desamm16_3']."<br>".$_POST['desamm16_4']."<br>".$_POST['desamm16_5']."<br>".$_POST['desamm16_6']."<br>".$_POST['desamm16_7']; 
	$lunch = $_POST['lunch16_1']."<br>".$_POST['lunch16_2']."<br><br>".$_POST['lunch16_3']."<br><br>".$_POST['lunch16_4']."<br>".$_POST['lunch16_5'];
	$lunch_carnes = "";
	$lunch_bebida = "";
	$lunchmt = ""; 
	$cena = "";
	$observacion = "";
	$before_sleep = "";
}
$query = mysqli_query($con,"INSERT INTO dieta (id, n_diet, desayuno, desamm, lunch, lunch_carnes, lunch_bebida, lunchmt, cena, before_sleep, observacion, redu_ab_alto, redu_ab_medio, redu_ab_bajo, redu_grasa, redu_peso, redu_pesokg, dieta_creada, positivo, negativo, minutes_20)
VALUES
('$id','$n_diet','$desayuno','$desamm','$lunch','$lunch_carnes','$lunch_bebida','$lunchmt','$cena','$before_sleep','$observacion','$redu_ab_alto','$redu_ab_medio','$redu_ab_bajo','$redu_grasa','$redu_peso','$redu_pesokg','$dieta_creada','$positivo','$negativo','$minutes_20');");
$proceso =  "Dieta ".$n_diet;
$last_visit = date("Y-m-d H:i:s");
$query = mysqli_query($con,"UPDATE hc_paciente SET proceso = '$proceso' WHERE id = '$id'");
$query = mysqli_query($con,"UPDATE hc_paciente SET last_visit = '$last_visit' WHERE id = '$id'");
/* update cita */
$update_cpa = mysqli_query($con,"SELECT id,cc FROM hc_paciente WHERE id = '$id'");
	$reg = mysqli_fetch_assoc($update_cpa);
		$cc = $reg['cc'];
$query = mysqli_query($con,"UPDATE se_evenement SET CPA='2' WHERE title = '$cc'");

/*** update sala de espera si es paciente virtual */
$query2 = mysqli_query($con,"UPDATE user SET sala_espera='' WHERE id_hc = '$id'");

echo "<script type='text/javascript'>  
window.location='home_diet.php?newct=1';
</script>"
?>

</body>
</html>
